.article-figure > div, #oferta-single .wp-block-media-text {
	display: flex;
	align-items: center;
}
#oferta-single .wp-block-media-text {margin-bottom: 150px}

.article-figure > div > figure, #oferta-single .wp-block-media-text > figure {
	width: 50%;
	box-sizing: border-box;
	padding-right: 100px;
	position: relative;
}

.article-figure > div > figure > img, #oferta-single .wp-block-media-text figure > img {
	display: block;
	width: 100%;
}

.article-figure.figure-circle > div > figure, #oferta-single .wp-block-media-text > figure {padding-right: 150px}

.article-figure.figure-circle > div > figure > figure {
	display: block;
	width: calc(50vw - 350px);
	height: calc(50vw - 350px);
	position: relative;
	z-index: 4;
	border-radius: 50%;
	background-position: center;
	background-size: cover; 
	overflow: hidden;
}
#oferta-single .wp-block-media-text > figure > figure {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 4;
	border-radius: 50%;
	overflow: hidden;
}

.article-figure > div > article, #oferta-single .wp-block-media-text > div {
	width: 50%;
	text-align: left;
}

#subpage-header {
	padding-top: 0;
	padding-bottom: 0;
	color: #F9F7F3;
	height: 250px;
	display: flex;
	align-items: center;
}
body.page-template-strona-kontakt #subpage-header {background: #eba7c4}
body.page-template-strona-poznaj_nas #subpage-header {background: #eda85d}
body.single-bloomzespol #subpage-header {background: #eda85d}
body.page-template-strona-konsultacje #subpage-header {background: #54a76f}
body.page-template-strona-zajecia #subpage-header {background: #1a5c9c}
body.single-bloomoferta #subpage-header {background: #54a76f}
body.single-bloomoferta.zajecia-grupowe #subpage-header {background: #1a5c9c}
body.page-template-strona-cennik #subpage-header {background: #eda85d}

.list-style ul {
	list-style: none;
	margin-bottom: -10px;
	margin-top: 5px;
}

.list-style li {
	line-height: 28px;
	margin-bottom: 10px;
	padding-left: 20px;
	position: relative;
}

.list-style li:after {
	content: "";
	display: block;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	position: absolute;
	top: 10px;
	left: 0;	
	background: #f04b4b;
}
body.single-bloomzespol .list-style li:after, body.page-template-strona-cennik .list-style li:after, #onas-misja.list-style li:after {background: #eda85d}
.wrap-blue .list-style li:after {background: #1a5c9c}
.wrap-green .list-style li:after {background: #54a76f}

.table-style table {
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}

.table-style tr {
	background: #efebe4;
	margin: 10px 0;
	display: flex;
	flex-wrap: wrap;
}

.table-style td {
	box-sizing: border-box;
	width: 33.33%;
	padding: 15px 50px;
}

.table-style tr:first-of-type {
	background: #1a5c9c;
	color: #F9F7F3;
	font-family: 'Baloo 2', cursive;
    font-size: 28px;
    line-height: 36px;
    font-weight: 600;
	padding: 10px 0;
}
.wrap-orange .table-style tr:first-of-type {background: #eda85d}

.table-style. tr:first-of-type td:nth-of-type(n+2) {display: none}

.table-style-2.table-style td {width: 50%}

#subpage-header h1 {margin-bottom: 0}

#subpage-header a {color: #F9F7F3}

#slider {
    width: 100%;
    height: calc(var(--vh, 1vh) * 100 - 120px);
	display: flex;
	flex-direction: row-reverse;
}

#slider article {
	position: relative;
	width: 40%;
	box-sizing: border-box;
	padding-left: 150px;
	padding-right: 50px;
	text-align: left;
	display: flex;
	align-items: center;
}

#slider article a:nth-of-type(2) {margin-top: 10px}

#slider figure {
	width: 60%;
	background-size: cover;
	background-position: center;
}

#home-misja .bc-darkecru {
	width: 100%;
	position: relative;
	box-sizing: border-box;
	padding: 30px 100px 25px 300px;
	border-radius: 15px;
	margin-bottom: 30px;
	text-align: left;
}
#home-misja .bc-darkecru:last-of-type {margin-bottom: 0}

#home-misja .bc-darkecru img {
	display: block;
	width: 80px;
	position: absolute;
	left: 120px;
	margin: auto;
	top: 0;
	bottom: 0;
}

#home-kontakt {
	background-image: url(../img/pattern.jpg);
	background-position: center;
	background-size: cover;
}

#home-kontakt > div {
	display: flex;
	justify-content: space-between;
}

#home-kontakt .bc-ecru {
	width: calc(33.33% - 20px);
	box-sizing: border-box;
	padding: 60px 30px;
	border-radius: 15px;
}

#onas-misja {text-align: left}

#onas-misja .iwrap {max-width: 900px}

#home-kontakt .bc-ecru img {
	display: block;
	position: relative;
	width: 120px;
	margin: 0 auto 30px;
}

#zespol > div {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	margin-bottom: -20px;
	width: calc(100% + 20px);
	left: -10px;
}

#zespol > div > div {
	width: 25%;
	box-sizing: border-box;
	padding: 0 10px 20px;
}

#zespol > div a {
	display: block;
	width: 100%;
	box-sizing: border-box;
	padding: 20px 20px 20px;
	height: 100%;
	line-height: 24px;
}

#zespol > div > div img {
	display: block;
	width: 100%;
	margin-bottom: 40px;
	transition: filter 0.5s, opacity 0.5s;
}

#zespol > div a:hover img {
	opacity: 0.75;
	filter: grayscale(50%);
}

#zespol-single .iwrap {
	max-width: 900px;
	text-align: left;
}

#zespol-single hgroup {
	text-align: center;
	margin-bottom: 50px;
}

#zespol-single h2 {margin-bottom: 0}

#zespol-single.article-figure > div {display: block}

#zespol-single.article-figure > div > figure {
    padding-right: 0;
	width: 500px;
	position: relative;
	margin: 0 auto 100px;
}

#zespol-single.article-figure > div > figure > figure {
    width: 500px;
    height: 500px;
}

#oferta > div {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: -30px;
	position: relative;
    margin-bottom: -20px;
    width: calc(100% + 20px);
    left: -10px;
}

#oferta .iwrap > div {
	width: 25%;
    box-sizing: border-box;
    padding: 0 10px 20px;
	display: flex;
    align-items: stretch;    
}

#oferta .iwrap > div a {
    display: block;
    box-sizing: border-box;
    padding: 60px 20px 30px;
    width: 100%;
    border-radius: 15px;
}

#oferta .iwrap > div a img {
    display: block;
    width: 120px;
    position: relative;
    margin: 0 auto 40px;
}

#oferta .iwrap > div a h3 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 10px;
}

#oferta-akordeon ul {
	list-style: none;
	text-align: left;
	width: 100%;
}

#oferta-akordeon li {
	position: relative;
	width: 100%;
	padding: 25px 0;
	box-sizing: border-box;
}

#oferta-akordeon li:nth-of-type(2n+1) {border-top: 1px solid #D1CBBF}
#oferta-akordeon li:first-of-type {border-top: none !important}

#oferta-akordeon li:nth-of-type(2n) {
	padding-left: 50px;
	padding-right: 50px;
	margin-top: -25px;
	display: none;
}

#oferta-akordeon li h3 {
	box-sizing: border-box;
	display: block;
	padding-right: 50px;
	position: relative;
	cursor: pointer;
	transition: color 0.25s;
	margin-bottom: 0;
	color: #454545
}

#oferta-akordeon li h3:hover {color: #54a76f}
#oferta-akordeon.wrap-blue li h3:hover {color: #1a5c9c}

#oferta-akordeon li h3 span {
	display: block;
	text-align: center;
	width: 20px;
	position: absolute;
	top: 0;
	right: 0;
	color: #54a76f;
}
#oferta-akordeon.wrap-blue li h3 span {color: #1a5c9c}

#oferta-single {text-align: left}

#plan-zajec {
	position: absolute;
	top: -50px;
}

#kontakt .iwrap {
	display: flex;
	flex-wrap: wrap;
}

#kontakt article {
	width: 40%;
	box-sizing: border-box;
	padding-right: 50px;
	text-align: left;
	position: relative;
}

#kontakt figure {
	width: 60%;
    border: 5px solid #eba7c4;
    border-radius: 15px;
	overflow: hidden;
	box-sizing: border-box;
}

#cennik {text-align: left}

#error404 {
	min-height: calc(var(--vh, 1vh) * 100);
	background-image: url(../img/404-bg.jpg);
    background-position: center;
    background-size: cover;
	display: flex;
	align-items: center;
}

#error404 .iwrap {
	background-color: #F9F7F3;
	box-sizing: border-box;
	max-width: 900px;
	padding: 100px 50px;
	border-radius: 25px;
}

#error404 h2 {
	font-size: 128px;
	line-height: 128px;
	margin-bottom: 40px;
}

#error404 h3 {color: #454545}

#error404 .box-link {margin-top: 20px}

#intro {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 200;
	width: 100%;
    height: calc(var(--vh, 1vh) * 100);
    display: flex;
	justify-content: center;
	align-items: center;
	background: #efebe4;
}

body.body-horizontal #intro #video-container {
	width: 90vh;
	height: 90vh;
}
body.body-veritcal #intro #video-container {
	width: 90vw;
	height: 90vw;
}

#video-intro {
    width: 100% !important;
    height: 100% !important;
}


/*GRID: 1440px */
@media all and (max-width: 1440px) {
	
#oferta-single .wp-block-media-text {margin-bottom: 100px}	
	
.article-figure.figure-circle > div > figure, #oferta-single .wp-block-media-text > figure {padding-right: 100px}	

.article-figure.figure-circle > div > figure > figure {
    width: calc(50vw - 250px);
    height: calc(50vw - 250px);
}

#oferta-single .wp-block-media-text > figure > figure {
    width: calc(50vw - 300px);
    height: calc(50vw - 300px);
}

#zespol-single.article-figure > div > figure {
	width: 450px;
	margin: 0 auto 75px;
}

#zespol-single.article-figure > div > figure > figure {
    width: 450px;
    height: 450px;
}

#zespol-single hgroup {margin-bottom: 40px}

#subpage-header {height: 200px}
	
#slider {height: calc(var(--vh, 1vh) * 100 - 90px)}
	
#slider article {padding-left: 100px}	

#oferta .iwrap > div a {padding: 40px 15px 20px}

#oferta .iwrap > div a img {
    width: 105px;
    margin: 0 auto 30px;
}

#error404 .iwrap {max-width: 700px}
	
}



/*GRID: 1280px */
@media all and (max-width: 1280px) {
	
#oferta-single .wp-block-media-text > figure > figure {
    width: calc(50vw - 250px);
    height: calc(50vw - 250px);
}	
	
#home-misja .bc-darkecru {padding: 30px 100px 25px 200px}

#home-misja .bc-darkecru img {
    width: 80px;
    left: 60px;
}
	
}



/*GRID: 1024px */
@media all and (max-width: 1024px) {
	
.article-figure.figure-circle > div > figure, #oferta-single .wp-block-media-text > figure {padding-right: 50px}

.article-figure.figure-circle > div > figure > figure, #oferta-single .wp-block-media-text > figure > figure {
    width: calc(50vw - 150px);
    height: calc(50vw - 150px);
}	

.list-style ul {margin-bottom: -10px}

.list-style li {line-height: 26px}

.table-style tr:first-of-type {
    font-size: 22px;
    line-height: 28px;
}

#subpage-header {height: 150px}

#slider {
	min-height: calc(var(--vh, 1vh) * 100 - 70px);
	height: auto;
}
	
#slider article {
    padding-left: 50px;
	padding-right: 25px;
}

#home-misja .bc-darkecru {padding: 30px 50px 25px 200px}

#home-kontakt > div {display: block}

#home-kontakt .bc-ecru {
	padding: 40px 50px 40px 180px;
	width: 100%;
	position: relative;
	margin: 0 auto 20px;
	text-align: left;
	max-width: 500px;
}
#home-kontakt .bc-ecru:last-of-type {margin-bottom: 0}

#home-kontakt .bc-ecru img {
	position: absolute;
    width: 80px;
    left: 50px;
    margin: auto;
    top: 0;
    bottom: 0;
}

#zespol > div > div {width: 33.33%}

#zespol > div a {line-height: 22px}

#zespol > div > div img {margin-bottom: 30px}

#zespol-single.article-figure > div > figure {
	width: 400px;
	margin: 0 auto 50px;
}

#zespol-single hgroup {margin-bottom: 30px}

#oferta .iwrap > div {width: 33.33%}

#oferta .iwrap > div a h3 {
    font-size: 22px;
    line-height: 28px;
}

#zespol-single.article-figure > div > figure > figure {
    width: 400px;
    height: 400px;
}

#kontakt article {padding-right: 20px}

#error404 .iwrap {padding: 50px}

#error404 h2 {margin-bottom: 20px}
	
}



/*GRID: 768px */
@media all and (max-width: 768px) {
	
#zespol > div > div img {
	opacity: 1 !important;
	filter: grayscale(0%) !important;
}
	
.article-figure > div {display: block}

#oferta-single .wp-block-media-text {
	display: block;
	margin-bottom: 30px;
}

.article-figure > div > figure {
    width: 100%;
    padding-right: 0;
	margin-bottom: 50px;
}	

.article-figure.figure-circle > div > figure, #oferta-single .wp-block-media-text > figure {
    padding-right: 0;
	margin: 0 auto 50px;
	width: 350px;
}

.article-figure.figure-circle > div > figure > figure, #oferta-single .wp-block-media-text > figure > figure {
    width: 350px;
    height: 350px;
}

.article-figure > div > article {
    width: 100%;
    text-align: center;
}
#oferta-single .wp-block-media-text > div {width: 100%}

#oferta-single .wp-block-media-text > div h2 {text-align: center}

.table-style td {padding: 15px 20px}
	
#slider {
    height: auto;
	min-height: auto;
    display: block;
}	

#slider figure {
    width: 100%;
	height: 50vh;
}

#slider article {
	width: 100%;
    padding: 50px 50px;
	text-align: center;
}

#home-misja .bc-darkecru {
    padding: 30px 50px 25px 150px;
	margin-bottom: 20px;
}

#home-misja .bc-darkecru img {
    width: 70px;
    left: 40px;
}

#zespol > div > div {width: 50%}

#oferta .iwrap > div {width: 50%}

#kontakt article {
	padding-right: 0;
	width: 100%;
	margin-bottom: 50px;
	text-align: center;
}

#kontakt figure {
	width: 100%;
	height: 350px;
}
	
}



/*GRID: 568px */
@media all and (max-width: 568px) {
	
.article-figure.figure-circle > div > figure, #oferta-single .wp-block-media-text > figure {width: 300px}	
	
.article-figure.figure-circle > div > figure > figure, #oferta-single .wp-block-media-text > figure > figure {
    width: 300px;
    height: 300px;
}

.list-style li {
	line-height: 22px;
	padding-left: 15px;
}

.list-style li:after {
	width: 6px;
	height: 6px;
	top: 7px;
}

.table-style table {text-align: center}

.table-style tr {padding: 15px 20px}

.table-style td {
	padding: 0;
	width: 100%;
}

.table-style tr:first-of-type {
	padding: 15px 20px;
    font-size: 22px;
    line-height: 28px;
}

.table-style-2.table-style table {text-align: left}

.table-style-2.table-style td:last-of-type {padding-left: 20px}

#slider article {padding: 50px 20px}

#home-misja .bc-darkecru {
    padding: 30px 20px;
    margin-bottom: 20px;
	text-align: center;
}

#home-misja .bc-darkecru img {
    width: 70px;
    left: 0;
	position: relative;
	margin: 0 auto 20px;
}

#zespol > div {
    margin-bottom: -10px;
    width: calc(100% + 10px);
    left: -5px;
}

#zespol > div > div {padding: 0 5px 10px}

#zespol > div a {
	padding: 10px 10px 20px;
    line-height: 20px;
}

#zespol > div > div img {margin-bottom: 20px}

#zespol-single.article-figure > div > figure {
	width: 350px;
	margin: 0 auto 40px;
}

#zespol-single.article-figure > div > figure > figure {
    width: 350px;
    height: 350px;
}

#oferta > div {
    margin-bottom: -10px;
    width: calc(100% + 10px);
    left: -5px;
}

#oferta .iwrap > div {padding: 0 5px 10px}

#oferta-akordeon li:nth-of-type(2n) {
    padding-left: 20px;
    padding-right: 30px;
}

#error404 .iwrap {padding: 50px 20px}

#error404 h2 {
    font-size: 124px;
    line-height: 124px;
    margin-bottom: 20px;
}

}



/*GRID: 440px */
@media all and (max-width: 440px) {
	
.article-figure.figure-circle > div > figure ,#oferta-single .wp-block-media-text > figure {width: 80vw}	

.article-figure.figure-circle > div > figure > figure, #oferta-single .wp-block-media-text > figure > figure {
    width: 80vw;
    height: 80vw;
}

.table-style-2.table-style table {text-align: center}

.table-style-2.table-style td {
	width: 100% !important;
	padding-left: 0 !important;
}

#slider {min-height: auto}

#slider article {padding: 40px 15px}

#home-kontakt .bc-ecru {
    padding: 20px 20px;
    margin: 0 auto 10px;
    text-align: center;
}

#home-kontakt .bc-ecru img {
    position: relative;
    width: 80px;
    left: 0;
    margin:  0 auto 20px;
}

#zespol > div {
    width: 100%;
    left: 0;
}

#zespol > div > div {
	padding: 0 0 10px;
	width: 100%;
}

#zespol-single.article-figure > div > figure {
	width: 80vw;
	margin: 0 auto 30px;
}

#zespol-single.article-figure > div > figure > figure {
    width: 80vw;
    height: 80vw;
}  

#zespol-single hgroup {margin-bottom: 15px}

#oferta > div {
    width: 100%;
    left: 0;
}

#oferta .iwrap > div {
	width: 100%;
	padding: 0 0 10px;
} 

#oferta .iwrap > div a img {
    width: 90px;
    margin: 0 auto 10px;
}

#oferta-akordeon li {padding: 15px 0}

#kontakt article {margin-bottom: 40px}

#error404 h2 {
    font-size: 100px;
    line-height: 100px;
    margin-bottom: 10px;
}
	
}